## inflection 1.0

=== DESCRIPTION ===
Package: inflection
Type: Package
Title: Finds the inflection point of a curve
Version: 1.0
Date: 2013-03-19
Author: Demetris T. Christopoulos
Maintainer: Demetris T. Christopoulos <dchristop@econ.uoa.gr>
Description: Implementation of methods Extremum Surface Estimator and
        Extremum Distance Estimator for identifying the inflection
        point of a convex/cocave curve.
License: GPL-2
LazyLoad: yes
Packaged: 2013-03-20 09:47:11 UTC; demetris
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-03-20 13:16:24
