## inflection 0.3.1

=== debian/changelog ===
inflection (0.3.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971863
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 21:13:34 -0400

inflection (0.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 23:44:23 +0500

inflection (0.3.1-1) unstable; urgency=medium

  * Initial Debian packaging (closes: #869104)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Tue, 01 Aug 2017 19:39:04 -0500
