=== debian/control ===
Source: inflection
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/inflection
Vcs-Git: https://salsa.debian.org/python-team/packages/inflection.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/inflection

Package: python3-inflection
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Port of Ruby on Rails' inflector (Python 3)
 Inflection is a string transformation library. It singularizes and
 pluralizes English words, and transforms strings from CamelCase
 to underscored string.
 .
 This package contains the module for Python 3.
