=== debian/tests/control ===
Test-Command: set -e
 ; cp test_inflection.py "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest
 ; done
Depends: python3-all,
         python3-inflection,
         python3-pytest
