## inflection 1.2

=== DESCRIPTION ===
Package: inflection
Type: Package
Title: Finds the Inflection Point of a Curve
Version: 1.2
Date: 2016-06-10
Author: Demetris T. Christopoulos
Maintainer: Demetris T. Christopoulos <dchristop@econ.uoa.gr>
Description: Implementation of methods Extremum Surface Estimator and Extremum Distance Estimator for identifying the inflection point of a convex/concave curve.
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-06-10 12:10:07 UTC; demetris_ws
Repository: CRAN
Date/Publication: 2016-06-10 18:27:05
