## inflection 1.3

=== DESCRIPTION ===
Package: inflection
Type: Package
Title: Finds the Inflection Point of a Curve
Version: 1.3
Date: 2017-05-11
Author: Demetris T. Christopoulos
Maintainer: Demetris T. Christopoulos <dchristop@econ.uoa.gr>
Description: Implementation of methods Extremum Surface Estimator (ESE) and 
 Extremum Distance Estimator (EDE) to identify the inflection point of a curve.
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=inflection
Imports: parallel, stats, graphics, grDevices
NeedsCompilation: no
Packaged: 2017-05-13 08:13:49 UTC; demetris_ws
Repository: CRAN
Date/Publication: 2017-05-13 10:01:57 UTC
