## inflection 1.3.6

=== DESCRIPTION ===
Package: inflection
Type: Package
Title: Finds the Inflection Point of a Curve
Version: 1.3.6
Date: 2022-06-15
Author: Demetris T. Christopoulos
Maintainer: Demetris T. Christopoulos <dchristop@econ.uoa.gr>
Description: Implementation of methods Extremum Surface Estimator (ESE) and 
   Extremum Distance Estimator (EDE) to identify the inflection point of a curve .
   Christopoulos, DT (2014) <doi:10.48550/arXiv.1206.5478> .
   Christopoulos, DT (2016) <https://veltech.edu.in/wp-content/uploads/2016/04/Paper-04-2016.pdf> .
   Christopoulos, DT (2016) <doi:10.2139/ssrn.3043076> .
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=inflection
Imports: parallel, stats, graphics, grDevices
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-06-15 12:15:59 UTC; demetris_ws
Repository: CRAN
Date/Publication: 2022-06-15 13:10:02 UTC
