## inflection 1.3.7

=== DESCRIPTION ===
Package: inflection
Type: Package
Title: Finds the Inflection Point of a Curve
Version: 1.3.7
Date: 2025-07-17
Authors@R: person("Demetris T.", "Christopoulos", email = "dchristop@econ.uoa.gr", role = c("aut", "cre")) 
Maintainer: Demetris T. Christopoulos <dchristop@econ.uoa.gr>
Description: Implementation of methods Extremum Surface Estimator (ESE) and 
   Extremum Distance Estimator (EDE) to identify the inflection point of a curve .
   Christopoulos, DT (2014) <doi:10.48550/arXiv.1206.5478> .
   Christopoulos, DT (2016) <https://demovtu.veltech.edu.in/wp-content/uploads/2016/04/Paper-04-2016.pdf> .
   Christopoulos, DT (2016) <doi:10.2139/ssrn.3043076> .
License: GPL (>= 2)
URL: https://CRAN.R-project.org/package=inflection
Imports: parallel, stats, graphics, grDevices
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2025-07-17 08:20:02 UTC
Author: Demetris T. Christopoulos [aut, cre]
Packaged: 2025-07-17 07:28:40 UTC; <ce><a7><cf><81><ce><b9><cf><83><cf><84><cf><8c><cf><80><ce><bf><cf><85><ce><bb><ce><bf><cf><82> <ce><94>
